Subject: Re: SSH
From: [email-masked] (Dan Maynard)

13 Aug 1997 13:53:45 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Authentication-Warning: hobbit1.shire.net: bilbo owned process doing -bs
X-Sender: [email-masked]
Original-To: Leonard Weincier <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-Sender: [email-masked]

> Did you use b18 and the standard ssh make files?
>  Are you using NT or 95 ?
NT4SP3

> I am using 95 and when I ran ./configure it determined the sizeof int, double and short to be 0.
> I have subsequently been hacking #defines etc to get it to compile.
possibility of mailing me (not the list) the output of configure?

> 
> When make tries to compile libz, I get a lot of errors about non-existent .o files ? This seems to be corrected when I remove the -pipe option from gcc ?
right, -pipe is broken

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".